@charset "UTF-8";

main {
  margin: 10px 15px;
}

#burger{
	position: relative;
	margin:0; 
	padding:0;
	z-index:9999;
	width: 60px;
}

#burger a{
	display:block;
	width:100%;
	height:100%;
	z-index:9999;
}

#toggle {
	position: absolute;
	top:10px;
	right: 10px;
	color: #fff;
	text-align: center;
	border: solid 1px #fff;
	width: 40px;
	height: 40px;
	z-index: 9999;
	cursor: pointer;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	  -ms-flex-pack: center;
		  justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	  -ms-flex-align: center;
		  align-items: center;
}

.hbg #toggle {
	color: #ad061c;
	border: solid 1px #ad061c;
}

.trigger,
.trigger span {
  display: inline-block;
  -webkit-transition: all .4s;
          transition: all .4s;
}
.trigger {
  position: relative;
  width: 24px;
  height: 12px;
}
.trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #FFF;
}
.hbg .trigger span {
  background-color: #ad061c;
}
.trigger span:nth-of-type(1) {
  top: 0;
}
.trigger span:nth-of-type(2) {
  top: 5px;
}
.trigger span:nth-of-type(2)::after {
  position: absolute;
  top: 0px;
  left: 0;
  content: '';
  width: 100%;
  height: 1px;
  background-color: #fff;
  -webkit-transition: all .4s;
          transition: all .4s;
}
.hbg .trigger span:nth-of-type(2)::after {
  background-color: #ad061c;
 }
.trigger span:nth-of-type(3) {
  bottom: 0px;
}
.trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(8px) scale(0);
          transform: translateY(8px) scale(0);
	background-color: #ad061c;
}
.trigger.active span:nth-of-type(2) {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
	background-color: #ad061c;
}
.trigger.active span:nth-of-type(2)::after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
	background-color: #ad061c;
}
.trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-8px) scale(0);
          transform: translateY(-8px) scale(0);
	background-color: #ad061c;
}

.toggleWrap {
  background: rgba(255, 255, 255, 0.96);
  padding:0 15px;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
z-index: 998;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.toggleWrapin {
	padding: 60px 0;
    height:100vh;
  overflow: auto;
      -webkit-overflow-scrolling:touch;
    transform: translateZ(0); 
  color: #2F2F2F;
}
.toggleWrapin ul,.toggleWrapin  li{
margin:0;
padding:0;
border:0;
outline:0;
font-size:100%;
vertical-align:baseline;
background:transparent;	
  list-style-type: none;
}

.single {
	clear: both;
	overflow: hidden;
}
.double {
	width: 46%;
	float: left;
}

dl.acMenu{
	padding: 0;
	margin: 0;
}
.acMenu dt{
	display:block;
	font-weight: normal;
}
.acMenu dd{
	display:none;
	border-left: 10px solid #ad061c;
}
.acMenu dd a{
	padding: 15px 0 15px 20px;
}


.navItem {
position: relative;
  display: block;
  text-decoration: none;
  color: #2F2F2F;
  text-align: left;
  font-size: 14px;
	line-height: 1.4;
	letter-spacing: 1px;
  list-style-type: none;
	border-bottom:#ad061c 1px solid;
	font-weight: 600;
	padding: 15px 0;
}
.navItem::after {
position: absolute;
content: "";
border-top: 2px solid #8F8F8F;
border-right: 2px solid #8F8F8F;
width: 8px;
height: 8px;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
right: 10px;
top: calc(50% - 4px);
}

.navItem span,.navItem2 span{
	margin: 0 10px 0 0;
	color: #959595;
}

.navItem2 {
position: relative;
  display: block;
  text-decoration: none;
  color: #2F2F2F;
  text-align: left;
  font-size: 13px;
	line-height: 50px;
	letter-spacing: 1px;
	border-bottom:#ad061c 1px solid;
	font-weight: 700!important;
}
.navItem2:before,.navItem2:after {
  position: absolute;
  content: '';
  display: inline-block;
  width: 13px;
  height: 13px;
  border-top: 2px solid #8F8F8F;
  transform: translateX(-50%);
}
.navItem2:before {
  position: absolute;
right: 4px;
top: 24px;
  content: '';
  display: inline-block;
  width: 13px;
  height: 13px;
  border-top: 2px solid #8F8F8F;
  transform: translateX(-50%);
}
.navItem2:after {
right: 16px;
top: 18px;
  transform: rotate(90deg);
}

.navItemi {
  display: block;
  padding: 10px;
}

.hide {
  opacity: 0;
  visibility: hidden;
  overflow: hidden;
}
.animation {
  -webkit-transition-property: opacity, visibility!important;
  transition-property: opacity, visibility!important;
  -webkit-transition-duration: .3s!important;
          transition-duration: .3s!important;
  -webkit-transition-timing-function: ease-in!important;
          transition-timing-function: ease-in!important;
}
#mtel{
	font-size: 24px;
	margin: 0 auto 10px;
	text-align: center;
}
#mtel a{
	text-decoration: none;
	font-weight: normal;
}

#madd{
	font-size: 13px;
	line-height: 22px;
	margin: 0 auto;
	text-align: center;
}

@media (min-width:1200px){
#toggle {
	width: 60px;
	height: 60px;
}
.trigger,
.trigger span {
  display: inline-block;
  -webkit-transition: all .4s;
          transition: all .4s;
}
.trigger {
  position: relative;
  width: 30px;
  height: 16px;
}
.trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #FFF;
}
.trigger span:nth-of-type(1) {top: 0;}
.trigger span:nth-of-type(2) {top: 8px;}
.toggleWrapin {padding: 50px 0;}
	
}

